#!/bin/bash

dir=${0%/*}
if [[ "$dir" == "" ]]; then dir="."; fi
cd "$dir"

printf "%s\n" "Installing Kexts in /Library/Extensions"

sudo cp -R  Other/*.kexts /Library/Extensions

printf "%s\n" "Fixing Permissions"

sudo chmod -R 755 /Library/Extensions
sudo chown -R root:wheel /Library/Extensions

printf "%s\n" "Rebuilding Kextcache"

sudo kextcache -i /

echo "Done"


